body,td,th {
	font-family: tahoma;
	font-size: 13px;
	color:#000;
}
body {
	background-color:#fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-image:url(img/main_bg.png);*/
	/*background-image:url(img/pie-frame.jpg);*/


}
/*******************  LATERAL ISQUIERDO  **********/


.line-btn { background-image: url(../img/line-btn.gif); background-repeat:repeat-x; background-position: bottom; margin:4px; padding-left:15px;}

/***************       link menu   LATERAL ISQUIERDO ***********/  
a.link-MENU:visited, a.link-MENU:active, a.link-MENU:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration: none;
	display:block;
	height:35px;
	padding: 4px 0px 0px 20px;
	background-image:url(../img/dip1.gif);
	background-repeat:no-repeat;
} 
a.link-MENU:hover {
	color: #0A8D30;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration: none;
	display:block;
	height:35px;
	padding: 4px 0px 0px 20px;
	background-image:url(../img/dip1_1.gif);
	background-repeat:no-repeat;
}
/****** menu inferior *****/
a.link-inf:visited {
	color: #000000;
	font-family: "Lucida Sans", Tahoma;
	font-size: 11px;
	text-decoration:none;
} 
a.link-inf:active {
	color: #000000;
	font-family: "Lucida Sans", Tahoma;
	font-size: 11px;
	text-decoration:none;
} 
a.link-inf:link {
	color: #000000;
	font-family: "Lucida Sans", Tahoma;
	font-size: 11px;
	text-decoration:none;
} 
a.link-inf:hover {
	color: #B00000;
	font-family: "Lucida Sans", Tahoma;
	font-size: 11px;
	text-decoration:none;
}
.tit-rojo { background: url(../img/bg-cat.png) no-repeat; font-size:20px; color:#ffffff; padding:10px 15px; margin-top:10px;}